#voting{
    /* color:#134543; */
}

.modal-open{padding-right:0 !important;}

#votingModal .modal-title
{
    display: none;
}

.modal-header {
    padding: 0; 
    border-bottom: 0;
}

.modal-header .close{
    color:#14907f;
    background: #fff;
    float: right;
    font-size: 75px;
    font-weight: 700;
    line-height: 1;        
    text-shadow: none; 
    opacity: 1;
    margin:0;
    padding:0px 20px 10px;
}

.modal-content{
    background: none;
    border:0;
    -webkit-box-shadow: none;
    box-shadow: none;
    width:100%;
}

.modal-body{
    background: #fff;
    font-size:20px;
}

.modal-body p{
    color:#14907f;
    margin: 10px 10px 0 10px;
}

.modal-body ul, .modal-body ul li{
    display: block;
    padding:0;
    margin:0;
    list-style: none;
}

.modal-body ul{
    float: left;
    margin:20px;
}

.modal-body ul li a{
    color: #333333;
    text-decoration: none;
}
.modal-body ul li a:hover{
    color: #fe0032;
    text-decoration: underline;
}


/* .modal-dialog-centered {
    min-height: calc(100% - (1.75rem * 2));
}
@media (min-width: 576px)
.modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto;
} */
.modal-dialog-centered {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (5rem * 2));
}

#voting-results ul > li:first-child  {
    color:#fe0032;
}

#voting-results{/* display: none */}

/* ==================================================================================================== */
/*                  MEDIA QUERYES                                                                       */
/* ==================================================================================================== */
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
   

}

@media only screen and (max-width : 576px) {
    .modal-body li,
    .modal-body p{        
        font-size: 16px;
    }

    .modal-header .close{
        font-size: 60px;
    }
    
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    
.modal-body li{        
        font-size: 12px;
    }

    .modal-header .close{
        font-size: 40px;
    }
    
}

/* Custom, iPhone Retina (iphone 6) */
@media only screen and (max-width : 380px) {
   .modal-body ul {    
        margin: 10px;
    }
}

/* Custom, iPhone Retina (iphone 4, 5) */
@media only screen and (max-width : 320px) {
   


}